h3, h2, h2 a{color:#88aa31}
/*#suckerfish li a {color:#666;}
#suckerfish li.active{ color:#fff;background-color:#88aa31;}*/

#suckerfish li a {color:#e97034;}
#suckerfish li.active{ color:#fff;background-color:#e97034;}

.orange_button{background:url(../../images/readon_green.gif) no-repeat left; color:#FFFFFF; height:30px; padding:5px 20px 5px 20px; cursor: pointer; margin-top:10px;}

/* FOOTER MODULE USER 7 8 9
--------------------------------------------------------- */
#footer_module{background:#88aa31 url(../../images/module_bg_green.gif) repeat-x top;}
#footer_module2{background:#114b85 url(../../images/module_bg_blue.gif) repeat-x top;}

.userfooter div.module_menu h3,
.userfooter div.module_text h3,
.userfooter div.module h3{
	color:#FFFFFF;
}
.userfooter div.module_hot,
.userfooter div.module_new,
.userfooter div.module_menu,
.userfooter div.module_text,
.userfooter div.module{
	padding:0; margin:20px; line-height:1.4; color:#FFFFFF;
}

.userfooter div.custom h4 {
    font-weight: bold;
}

.userfooter ul {
    padding-left: 0px;
}

.userfooter ul li
{
    list-style: none outside none;
    background: url("../../images/blue.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 3px 0px 3px 28px;
    margin-bottom: 5px;
}

.userfooter div.custom ul {
    padding-left: 0px;
}

.userfooter div.custom ul li
{
    list-style: none outside none;
    background: url("../../images/check.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 3px 0px 3px 28px;
    margin-bottom: 5px;
}

#system-message dd{
    margin-left: 0px;
}

#system-message dd ul {
    background: -moz-linear-gradient(center top , #6CBD58 0px, #5FA74E 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6CBD58),color-stop(100%,#5FA74E));
    background: -webkit-linear-gradient(top,#6CBD58 0,#5FA74E 100%);
    background: -o-linear-gradient(top,#6CBD58 0,#5FA74E 100%);
    background: -ms-linear-gradient(top,#6CBD58 0,#5FA74E 100%);
    background: linear-gradient(to bottom,#6CBD58 0,#5FA74E 100%);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 2px 2px #2B2B2B;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    min-height: 27px;
    padding: 10px 10px 5px 5px;
    list-style: none;
}

#system-message dd.notice ul {
    background: -moz-linear-gradient(center top , #F6C167 0px, #F3B03B 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#F6C167),color-stop(100%,#F3B03B));
    background: -webkit-linear-gradient(top,#F6C167 0,#F3B03B 100%);
    background: -o-linear-gradient(top,#F6C167 0,#F3B03B 100%);
    background: -ms-linear-gradient(top,#F6C167 0,#F3B03B 100%);
    background: linear-gradient(to bottom,#F6C167 0,#F3B03B 100%);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 2px 2px #2B2B2B;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    min-height: 27px;
    padding: 10px 10px 5px 5px;
}

#system-message dd.error ul {
    background: -moz-linear-gradient(center top , #DD5952 0px, #BC3E33 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#DD5952),color-stop(100%,#BC3E33));
    background: -webkit-linear-gradient(top,#DD5952 0,#BC3E33 100%);
    background: -o-linear-gradient(top,#DD5952 0,#BC3E33 100%);
    background: -ms-linear-gradient(top,#DD5952 0,#BC3E33 100%);
    background: linear-gradient(to bottom,#DD5952 0,#BC3E33 100%);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 2px 2px #2B2B2B;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    min-height: 27px;
    padding: 10px 10px 5px 5px;
}

#system-message dt.notice{
    width: 0px;
    height: 0px;
    visibility: hidden;
}

#system-message dt.message{
    width: 0px;
    height: 0px;
    visibility: hidden;
}





